slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSRegisterAll

Registers all of the direct solvers in the DS package.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSRegisterAll(void)

Not Collective

### See Also

DSRegister()

### Level

advanced

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages